radio4000-search {
	display: inline-block;
	position: relative;
}

/* the class names below come from autocomplete.js. they can be modified but why bother */

.aa-search {
	min-width: 16em;
	border: 1px solid #666;
	padding: 0.3em 1em 0.3em 0.5em;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 1em;
	font-family: inherit;
}

.aa-search:hover,
.aa-search:focus {
	border-color: #000;
}

.aa-search::-webkit-search-decoration,
.aa-search::-webkit-search-cancel-button,
.aa-search::-webkit-search-results-button,
.aa-search::-webkit-search-results-decoration {
	display: none;
}

.aa-input-icon {
	height: 16px;
	width: 16px;
	position: absolute;
	top: 50%;
	right: 16px;
	transform: translateY(-50%);
	fill: #e4e4e4;
}

.aa-dropdown-menu {
	background-color: #fff;
	border: 1px solid #000;
	min-width: 300px;
	margin-top: 0;
	box-sizing: border-box;
}

.aa-suggestion {
	padding: 0 0.5em;
	cursor: pointer;
	display: flex;
	align-items: center;
	min-height: 2.5em;
}
.aa-suggestion + .aa-suggestion {
	border-top: 1px solid rgba(228, 228, 228, 0.6);
}
.aa-suggestion:hover,
.aa-suggestion.aa-cursor {
	background-color: black;
	color: white;
}
.aa-suggestion img {
	margin-right: 0.4em;
}
